[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=activity_id∧activity_name∧match_no∧local_order_no∧match_amount∧using_activity_amount∧exch_date∧member_id∧
AllColumnNames=活动编号∧活动名称∧成交编号∧本地报单号∧成交金额∧使用活动额度∧成交日期∧席位编号∧
AllColumnNamesEn=活动编号∧活动名称∧成交编号∧本地报单号∧成交金额∧使用活动额度∧成交日期∧席位编号∧
AllColumnWidths=100∧120∧150∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
MainInfo=减免额度当日使用查询｜
QueryCtl=kv:活动编号ˇLineEditˇactivity_idˇ｜kv:成交编号ˇLineEditˇmatch_noˇ｜kv:本地报单号ˇLineEditˇlocal_order_noˇ｜kv:业务类型ˇCmbCodeTableˇmarket_idˇ｜kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧

[setting]
activity_id=Fmt:｜
activity_name=Fmt:｜
exch_date=Fmt:FmtDate｜
local_order_no=Fmt:｜
match_amount=Fmt:｜
match_no=Fmt:｜
member_id=Fmt:｜
using_activity_amount=Fmt:｜